Subject: Re: [EDUC] Mode reply-to
From: Serge Schmitt <[email-masked]>
To: [email-masked]
Date: Thu, 20 Nov 2014 09:11:28 +0100
List-Id: <educ.april.org>

Le jeudi 20 novembre 2014 08:28:58 Frucot Jean-Louis a écrit :
> Ne serait-il pas possible de modifier le mode de réponse aux courriers 
> de la liste pour que la réponse soit faite à la liste plutôt qu'à 
> l'expéditeur du message. Je me fais piéger presqu'à chaque fois (et il 
> n'y a pas que moi, vu les messages réexpédiés par les co-listiers)

Seul l'émetteur d'un message peut décider à quel destinataire il envoie son 
message (heureusement...). C'est donc toi par ton logiciel de courrier qui 
décide de :

Répondre
Répondre à tous,
Répondre à la liste.

Dans Kmail les raccourcis correspondant sont dans l'ordre :  r, a, l.
La même chose existe pour la plupart des mailers et sur tout les OS que je 
connais.

Ceux qui utilisent une interface web comme GMail doivent faire la 
modification du destinataire à la mano. La plupart n'y pensent pas ou 
trouvent ça trop fastidieux : que les destinataires se débrouillent !

Cordialement
Serge
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ